using System;
using System.Data;
using System.Configuration;
using System.Collections;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;
using JuSNS.AppClient;
using System.Collections.Generic;

namespace testapp
{
    public partial class _Default : JuSNS.AppClient.BasePage
    {
        protected void Page_Load(object sender, EventArgs e)
        {
            //取得个人信息
            UserInfo ui = JuSNS.AppClient.User.GetUserInfo();
            //发布个人动态信息
            ActiveInfo info = new ActiveInfo();
            info.UserID = JuSNS.AppClient.User.UserID;
            info.Content = "testcontent";
            Activity.Add(info);   
            List<ActiveInfo> actinfolist = Activity.GetList(UserID, 5);
            Response.Write(actinfolist.Count);
            Response.Write("<br />");
            Response.Write(Friend.Get().Length);
            Response.Write("<br />");
            Response.Write(Notification.GetNotice(UserID).Count);
            NoticeInfo nInfo = new NoticeInfo();
        }
    }
}
